* {
box-sizing: border-box;
}
a {
    text-decoration: none;
    color: #000;
}

body {
    margin: 0;
    font-family: "Roboto";
    font-size: 18px;
    color: #000;
    font-style: normal;
}
.container {
    width: 1280px;
    margin: 0 auto;
}
h2 {
    margin: 0;
    padding-top: 63px;
}
.logo {
    font-size: 80px;
    font-weight: 400;
    margin-bottom: 40px;
}
.title-decoration {
    
    color: #4BCAFF;
}
.menu {
    color: #FFF;
    background-color: #35444F;
    
}
.menu-list {
    display: flex;
    justify-content: center;
}
.menu-list-item {
    color: #FFF;
    padding: 24px 18px;
    border-left: 1px solid #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.text-color {
    color: #FFF;
}
.menu-list-item:hover {
    background-color: #222F3A;
    cursor: pointer;
}
.menu-list-item:last-child {
    border-right: 1px solid #FFF;
}
aside {
    
    border: 1px solid #000000;
    width: 344px;
}
.aside-item {
    width: 344px;
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
.aside-link-item {
    padding: 25px 25px 25px 45px;
}
.aside-link-item:hover {
    color: black;
    background: #DBDBDB;
    box-sizing: border-box;
    padding-left: 50px;
   
}
.main-picture {
    display: flex;
    justify-content: center;
    border: 1px solid #000;
    width: 885px;
    height: 529px;
    flex-shrink: 0;
}
.ramda-picture {
    padding: 75px;
}
.ramda-picture:hover {
    transform: scale(1.1);
    transition: all 1s; 
}
.main-content {
    display: flex;
    align-items: start;
    margin-top: 50px;
    gap: 50px;
}
.main-text-contant {
    color: #2C2C2C;
    font-family: Roboto;
    font-size: 18px;
    line-height: 24px;
    
}
.deviation-p1 {
    margin-top: 37px;
}
.deviation-p2 {
    margin-top: 13px;
}
.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    background: #63696E7A;
}
.footer-link-item {
    display: flex;
    gap: 10px;
}
.footer-item {
    color: #0C1927;
    font-size: 28px;
    line-height: 28px;
    padding: 20px 20px;
}
.footer-item:hover {
    color: #3181A6;
    text-decoration: underline;
    text-underline-offset: 10px;
}
.copyright {
    font-size: 28px;
    padding-right: 20px;
}